/* General
================================================== */
body {
  font-family: "Montserrat", Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6, .gui-page-title {
  font-family: "Montserrat", Helvetica, sans-serif;
}

.home-juices .align-banner-1{
  background: url(https://cdn.webshopapp.com/shops/249333/themes/135296/v/657648/assets/home-juices-image-1.jpg?20210616200905?20210425103527) no-repeat center center;
  background-size: cover;
  width: calc(100% / 3);
}
.home-juices .align-banner-2{
  background: url(https://cdn.webshopapp.com/shops/249333/themes/135296/v/655317/assets/home-juices-image-2.jpg?20210616200905?20210422103916) no-repeat center center;
  background-size: cover;
  width: calc(100% / 3);
}
.home-juices .align-banner-3{
  background: url(https://cdn.webshopapp.com/shops/249333/themes/135296/v/657637/assets/home-juices-image-3.jpg?20210616200905?20210422104113) no-repeat center center;
  background-size: cover;
  width: calc(100% / 3);
}

.headlines .headline-1 {
  background: url(https://cdn.webshopapp.com/shops/249333/themes/135296/v/739844/assets/headline-1.jpg?20210616200905?20210615230734) no-repeat center 30% #eee; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.headlines .headline-2 {
	background: url(https://cdn.webshopapp.com/shops/249333/themes/135296/v/739844/assets/headline-2.jpg?20210616200905?20210615230734) no-repeat center center #eee; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.headlines .headline-3 {
	background: url() no-repeat center center #eee; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.headlines .headline-4 {
	background: url() no-repeat center center #eee; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}